Loading...
Searching...
No Matches
mmul.c File Reference
`#include "ccmath.h"`
Include dependency graph for mmul.c:

Go to the source code of this file.

## Functions

void | mmul (double *c, double *a, double *b, int n)

## Function Documentation

## mmul()

void mmul | ( | double * | c,
|  | double * | a,
|  | double * | b,
|  | int | n )

Definition at line 9 of file mmul.c.

References b, and trnm().